
Grupo 1 A 2022 - Feature #2154

Feature # 1829 (New): Proyecto

Feature # 1846 (New): Programación del Robot

Programación de interface

10/06/2022 08:37 AM - edson galdames

Status: New Start date: 10/06/2022

Priority: Normal Due date: 11/11/2022

Assignee:  % Done: 100%

Category:  Estimated time: 45.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/06/2022 08:40 AM - edson galdames

- % Done changed from 0 to 30

#2 - 10/23/2022 09:03 PM - edson galdames

- % Done changed from 30 to 80

#3 - 12/07/2022 12:24 PM - edson galdames

- % Done changed from 80 to 100
